ul.menu {list-style:none; margin:0; padding:0; font:14px Raleway-Regular;   }
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color: #000; font-weight:normal; text-decoration:none}
ul.menu a:hover { color: #FF0000}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:52px; left:0; background:#5DA978; display:none; opacity:0; list-style:none; width:175px;}
ul.menu ul li {position:relative; border:1px solid #333333; border-top:none; width:175px; margin:0}
ul.menu ul li a {display:block; padding:7px 7px 6px; background-color:#fff; text-align:left;}
ul.menu ul li a:hover { background: #F00; color:#ffffff;}
ul.menu ul ul {left:175px; top:0px}
ul.menu .menulink {padding:18px 9px 18px 9px; text-transform:uppercase; line-height:20px; color:#fff;font-weight:bold;}
ul.menu .aha {padding:18px 9px 18px 9px; text-transform:uppercase; line-height:20px; background:#E8081B; color:#ffffff;}
ul.menu .aha:hover, ul.menu .menuhover { background:#E8081B; color:#ffffff;}
ul.menu .menulink:hover, ul.menu .menuhover { background:#E8081B; color:#ffffff;}
ul.menu .sub {background:#5DA978 url(arrow.gif) 165px 8px no-repeat}
ul.menu .topline {border-top:1px solid #333333}
ul.menu ul{z-index:5000000}

ul.menu2 {list-style:none; margin:0; padding:0; font:13px Verdana,Arial;   }
ul.menu2 * {margin:0; padding:0}
ul.menu2 a {display:block; color: #ffffff; font-weight:bold; text-decoration:none}
ul.menu2 a:hover { color: #FF0000}
ul.menu2 li {position:relative; float:left;}
ul.menu2 ul {position:absolute; bottom:36px; left:0; background:#5DA978; display:none; opacity:0; list-style:none; width:175px;}
ul.menu2 ul li {position:relative; border:1px solid #333333; border-top:none; width:175px; margin:0}
ul.menu2 ul li a {display:block; padding:5px 7px 5px; background-color:#5DA978; text-align:left;}
ul.menu2 ul li a:hover { background:#4474C0; color:#ffffff;}
ul.menu2 ul ul {left:175px; top:0px}
ul.menu2 .menulink {padding:5px 15px 5px 15px; text-transform:uppercase; line-height:24px; border-right: solid 1px #000000; background: #215967;}
ul.menu2 .menulink:hover, ul.menu2 .menuhover { background:url(menu_h.jpg) repeat-x; color:#ffffff; }
ul.menu2 .sub {background:#5DA978 url(arrow.gif) 165px 8px no-repeat}
ul.menu2 .topline {border-top:1px solid #333333}
ul.menu2 ul{z-index:5000000}